/*!
 * iparapheur Web
 * Copyright (C) 2019-2025 Libriciel SCOP
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program. If not, see <http://www.gnu.org/licenses/>.
 */
@import "badges";
@import "common_sizes";

.header {
  max-height: $header-height;
}

.bg-black {
  background: #222222;
}

.desk-info {
  width: 16rem;
}

.header-menu {
  width: 15rem;
}

.header-menu-dropdown {
  z-index: 400;
  width: min-content;
}

.header-menu-label:hover + .header-menu-dropdown, .header-menu-dropdown:hover {
  display: flex;
}

.header-menu-dropdown {
  display: none;
}

.header-menu-dropdown div:hover {
  background-color: #5b5b5b;
}

.custom-badge-size {
  font-size: 80%;
}
